Subject: [PATCHv3 5/9] pinctrl: sunxi: Fix inconsistent indentation

From: [email-masked] (Maxime Ripard)
Date: Wed, 21 Aug 2013 23:54:24 +0200

On Wed, Aug 21, 2013 at 11:49:58PM +0200, Linus Walleij wrote:
> On Sun, Aug 4, 2013 at 11:58 AM, Maxime Ripard
> <[email-masked]> wrote:
> 
> > Some pin functions in the array were not indented like the other
> > functions in this array. Fix this.
> >
> > Signed-off-by: Maxime Ripard <[email-masked]>
> > Cc: Linus Walleij <[email-masked]>
> 
> Patch applied.
> 
> Since the reply mentions that you want me to apply it I
> did so.
> 
> And I assume you want to take the two others so I
> applied those as well.
> 
> The thing that made it take time was partly that it
> was part of a multi-patch set and I couldn't figure out
> how that was going to be merged and as there were
> comments on the other patches in the set I assume
> the whole thing will be respun.
> 
> But whatever, I applied these three patches now,
> tell me if there are more of them.

Great, thanks! :)

Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20130821/8b49cfda/attachment.sig>